# PhasicFlow: src/setHelpers/setProperty.hpp File Reference
PhasicFlow is an open-source parallel DEM (discrete element method) package for simulating granular flow. It is developed in C++ and can be exectued on both GPU (like CUDA) and CPU.

setProperty.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

| REPORT (0)<<"\nReading proprties . . . "<< END_REPORT

## Variables

auto | proprties = pFlow::property(pFlow::propertyFile__, Control.caseSetup().path())

## Function Documentation

## REPORT()

REPORT | ( | 0 |  | ) |

## Variable Documentation

## proprties

auto proprties = pFlow::property(pFlow::propertyFile__, Control.caseSetup().path())

Definition at line 26 of file setProperty.hpp.

Referenced by main().